/* @override 
	http://192.168.2.9:8000/IGM/theme/igm/style/screen.css
	http://localhost/Development/themes/ignite/11/skins/ignitesolutions/style/screen.css
	http://localhost/ignitesolutions/themes/ignite/11/skins/ignitesolutions/style/screen.css
*/

/* CSS Document */

*{margin:0; padding:0;}
html, body, div, h1, h2, h3, h4, h5, h6, p, pre, a, img, li, ol, ul, fieldset, form, label{margin: 0; padding: 0; border: 0;}
a img, :link img, :visited img {border: 0;}
ol, ul {list-style: none;}
a{color: #666666;}
a:hover{text-decoration: none;}
td a{color: #fff;}
body{background:url(../images/bg.jpg) left top repeat-x #EEEEEE;font-family:Arial, Helvetica, sans-serif;}
div#bottom{width:1024px; float:left; position:relative;font-size:0.88em;line-height:16px;color:#999999;}
div#bottom a{color:#999999;}
div#container{width:1024px; margin:0px auto;}
td.blueBox a,td.redBox a,td.greenBox a{color: white;}
div#header{width:960px; float:left; margin:0px 22px; background:url(../images/headerBg.gif) left top no-repeat; height:108px; padding-top:10px; display:inline;}
div#header .right{width:280px; float:right;}
div#header .logo{width:304px; float:left;}
div#header .contact{width:310px; float:right;  font-size:0.88em; line-height:26px; color:#666666;}
div#header .contact a{color:#666666; text-decoration:none;}
div#header .contact a:hover{text-decoration:underline;}
div#header .topNav{margin-top:12px; float:right; background:url(../images/redBg.jpg) left top no-repeat; width:562px; height:32px; padding-left:12px; font-size:.75em; line-height:32px; font-weight:bold; color:#FFFFFF;text-align: left; }
div#header .topNav a{color:#FFFFFF; text-decoration:none;}
div#header .topNav a:hover{text-decoration:underline;}
div#main{width:1004px; float:left; padding-bottom:15px;}
div#main .askBox{width:146px; float:left; background:url(../images/ask-now-bg.jpg) left top no-repeat; height:104px; padding-left:100px; padding-top:15px; margin-top:10px; }
div#main .askBox h1{font-size:0.75em; color:#333333; margin-bottom:15px;}

div#main .askBox ul li{ font-weight:bold;}
div#main .askBox ul li a, 
div#main div.rt ol li a{color:#666666; text-decoration:underline;}
div#main .askBox ul li a:hover, 
div#main div.rt ol li a:hover{text-decoration:none;}

div#main .rt ol,
div#main .rt ul{
	float: left;
	clear: left;
	width: 99%;
	padding: 0;
	margin: 0 0 5px;
	list-style-position: inside;
}
div#main .rt ol li,
div#main .rt ul li{
	font-size:0.88em;
	line-height:20px;
	padding: 0;
	margin: 0;

}
div#main .rt ol li{
	list-style-type: decimal;
}
div#main .rt ul li{
	background:url(../images/bullet2.gif) left 7px no-repeat; 
	padding-left:10px;
	list-style-type: none;
}

/* @group Scroller News Feed */
div.newsfeed.news_scroller ,
div.newsfeedcontent.news_scroller ,
div#newsfeedPanel.news_scroller {float: left; width: 202px;}
div.newsfeedcontent.news_scroller{
	height: 115px;
}
div#scroller_feed.newsfeed{ padding: 0 12px; background:url(../images/client-box.jpg) left top no-repeat; height: 180px; text-align:center; margin: 0 0 15px;}
div#main div#scroller_feed.newsfeed h1{
	color:#333333;width: 202px;font: normal 1.19em/48px Helvetica, sans-serif;
	margin: 0;
}
div#main ul#newsCarousel.newsfeed.innerfade,
div#main ul#newsCarousel.newsfeed.innerfade li {
	background-image: none;
	margin: 0;
	padding: 0;
	height: 115px;
}
div#main ul#newsCarousel.newsfeed.innerfade li{
	float: left;
	height: 115px;
	margin: 0;
	padding: 0;
}

div.news_title.news_scroller {
	font-size: 12px;
	width: 202px;
	margin: 0;
}

div.news_summary.news_scroller {
	width: 202px;
	margin: 0;
	padding: 0;
}

div.news_feed.news_scroller {
	float: left;
	height: 115px;
	overflow: hidden;
}
/* @end */

/* @group Left-Menu Grey-Boxes*/
div#main .lt .greyBoxes{}
div#main .lt .greyBoxes .navcontainer2{width: 227px; float:left; background:none; padding: 0; margin-left:21px; display:inline;}
div#main .lt .greyBoxes .navcontainer2 ul{float: left; padding: 0;width: 227px;}
div#main .lt .greyBoxes .navcontainer2 ul li{width: 215px; float:left; background:url(../images/grey-box.jpg) left top no-repeat; height:55px;  font-size:1em; line-height:55px; font-weight:bold; margin-top:10px; margin-left: 0; display:inline;padding-left: 12px;}
div#main .greyBoxes .navcontainer2 ul li a{color:#666666; text-decoration:none;background-image: none;}
div#main .greyBoxes .navcontainer2 ul li a:hover{color:#990000;}
/* @end */

/* @group Right-menu  */
div#main .navcontainer4{float:left; width: 227px; float:left; background:none; padding: 0; display:inline;margin: 0;}
div#main .navcontainer4 ul{float: left; padding: 0;width: 227px;}
div#main .navcontainer4 ul li{width: 215px; float:left; background:url(../images/grey-box.jpg) left top no-repeat; height:55px;  font-size:1em; line-height:55px; font-weight:bold; display:inline;padding-left: 12px;margin: 0 0 10px;}
div#main .navcontainer4 ul li a{color:#666666; text-decoration:none;background-image: none;font-size: 16px;}
div#main .navcontainer4 ul li a:hover{color:#990000;}
/* @end */



div#main .inner-nav{ float: left; width:242px; height:57px; position: absolute; background:url(../images/inner-navBg.png) left top no-repeat; z-index:10; padding-left:16px; padding-top:15px;  font-size:0.94em; line-height:20px; font-weight:bold;margin-left: 2px;top: 163px;}
div#main .inner-nav ul.header-menu {float: left;width: 230px;height: 25px;
	background-image: none;
}
div#main .inner-nav ul.header-menu li{float: left;width: 230px;height: 25px;
	background-image: none;
	margin-left: 0;
	padding: 0;
}
div#main .inner-nav a{color:#FFFFFF; text-decoration:none;}
div#main .inner-nav a:hover{text-decoration:underline;}
div#main .lt{width:248px; float:left;}
div#main .navcontainer{width:215px; float:left; background:url(../images/nav-bg.jpg) left top no-repeat; height:321px; padding:10px 0px 10px 12px; margin-left:21px; display:inline;}
div#main .navcontainer ul li{width:215px; display:block;  line-height:26px; font-size:0.94em; margin: 3px 0;}
div#main .navcontainer ul li a{width:190px; padding-left:25px; background:url(../images/bullet.gif) 15px 10px no-repeat; color:#FFFFFF; text-decoration:none; display:block;}
div#main .navcontainer ul li a:hover, div#main .navcontainer ul li.active a, div#main .navcontainer ul li a.active{background:url(../images/nav-bg-h.gif) left top no-repeat; color:#333333;}
div#main .rt{width:732px; float:left; position: relative; margin-left:1px;}
div#main .rt h1{font-family:Helvetica, sans-serif; line-height:23px; color:#666666; font-size:1.31em;}
div#main .rt p{margin:10px 0px;}
div#main .rt-innerBottom{width:732px; float:left; font-size:0.75em; color:#333333; line-height:16px; font-family:Verdana, Arial, Helvetica, sans-serif;margin: 0;}
div#main .rt-bottom{width:714px; float:left; padding-left:18px; padding-top:10px; font-size:0.75em; color:#333333; line-height:16px; font-family:Verdana, Arial, Helvetica, sans-serif;}
div#main .rt-top{float: left; width:732px;padding: 0;margin: 0 0 15px; position: relative;}
div#top-container{width:1004px; float:left; background:url(../images/contentBg.png) left top repeat-y; padding:0px 10px; position:relative;}
div#wrapper{width:1024px; float:left; position:absolute; position:relative;}
div#main div#ct_col {float: left; width: 473px;padding: 0 20px 0 10px;}
div#main div#rt_col {float: left; width: 227px;margin: 0;padding: 0;}
div#main div#ct_bottom {float: left;padding: 0;margin: 10px 0;width: 733px;}

div#main .rt-top ul#imageContainer.innerfade,
div#main .rt-top ul#imageContainer.innerfade li {
	margin: 0 0 0 1px;
	padding: 0;
}

/* @group Testimonials */
div#main{}

/* @group Testimonial-Feed */
ul#testItem {float:left; width: 282px;}
ul#testItem li{float: left;width: 282px;margin-bottom: 10px;}
.testimonials_feed {float: left; width: 270px;}
/* @end */

/* @group Testimonials-listing */
#main .testimonial_item {float: left;margin: 5px 0 15px;width: 100%;}
#main .testimonial_shortquote,
#main .testimonial_quote,
#main .testimonial_signature,
#main .testimonial_company,
#main .testimonial_readmore,
#main .testimonial_return{float: left; width: 100%; color: #333333; font:normal 12px/16px Verdana, Arial, Helvetica, sans-serif; margin: 0 0 5px; padding:0;}

#main .rt .testimonial_shortquote p,
#main .rt .testimonial_quote p{clear: both; margin-top: 3px;margin-bottom: 3px;margin: 0;}

#main .rt .testimonial_shortquote p img,
#main .rt .testimonial_quote p img{margin-bottom: 10px;padding: 0;}

#main .testimonial_shortquote,
#main .testimonial_signature,
#main .testimonial_company,
#main .testimonial_readmore{margin: 0;}
#main .testimonial_signature{margin-top: 5px;}

#main .testimonial_signature,
#main .testimonial_company{font-weight: bold;}

#main .testimonial_readmore,
#main .testimonial_return{margin-top: 10px;}

#main .testimonial_readmore a,
#main .testimonial_shortquote a.rm_link,
#main .testimonial_return a{}
#main .testimonial_readmore a:hover,
#main .testimonial_shortquote a.rm_link:hover,
#main .testimonial_return a:hover{}
/* @end */

/* @end */


/* @group Contact-us Form */
div#main .formrt{width:300px; float:right; margin-left:1px;}
div#main .formrt h1{padding-top: 0;padding-bottom:10px;}
div#main form#ContactForm ul,
div#main form#ContactForm ul li{float: left;padding: 0;margin: 0;}
div#main form#ContactForm ul li{padding: 0;margin-bottom: 7px;}
form#ContactForm label{float: left;color:#333333;font-size: 11px;line-height: 15px;width: 120px;padding: 0;margin: 0;}
form#ContactForm input,
form#ContactForm textarea{float: left;padding: 0;margin: 0;width: 165px;}
form#ContactForm textarea {width: 288px;margin-bottom: 5px;}
form#ContactForm div#subscribetext {float: left;width: 280px;padding: 0;margin: 0;}
form#ContactForm input#subscribe {padding: 0;margin: 0 10px 0 0;width: 15px;}
form#ContactForm input#submit1 {float: left;padding: 0;margin: 0 0 0 54px; border: 2px outset #969696;}
form#ContactForm input#submit1:hover{border: 2px inset #969696;}

div.formError div.formErrorContent,
div.formError div.formErrorArrow div {background-color: #a8a8a8;}
/* @end */


body#PageSeo-packages table td{border: 1px solid #AFB5BB;text-align: center;font-weight: bold;padding: 4px;}
.bread-crumb{ font-size:0.94em; font-weight:bold; line-height:22px; color:#858585;}
.bread-crumb a{color:#858585; text-decoration:none;}
.bread-crumb a:hover{text-decoration:underline;}
.blueBox{background:url(../images/blue-box.jpg) left top no-repeat; height:236px;}

/* @group Panels */
#main div.panels {float: left;width: 712px;margin: 0;padding: 0 10px;height: 226px;bottom: 0; position: relative;}
#main .rt ul.panelsfeed{float: left; position: relative;margin: 0;padding: 0;}
#main .rt ul.panelsfeed li{float: left; clear: none;width: 226px;padding: 0;margin: 0 13px 0 0;height: 226px;}
#main .rt .panels ul.panelsfeed li.last{margin: 0;
	padding: 0;
}
#main div.panels div.apanel,
#main div.panels_rt div.apanel {float: left; width: 226px;height: 226px;top: 0; position:relative;}
#main div.panels div.apanel div.heading,
#main div.panels_rt div.apanel div.heading{float: left;position: absolute;width: 150px; color:#FFFFFF;margin: 0;font: bold 16px Helvetica, sans-serif;text-decoration: underline;top: 22px;left: 70px;}
#main div.panels div.apanel div.heading:hover,
#main div.panels_rt div.apanel div.heading:hover{ cursor: pointer; text-decoration: none;}
div#main .blueBox h2{margin-left:66px; margin-top:22px;font-family:Helvetica, sans-serif; color:#FFFFFF; font-size:16px;}
div#main .blueBox ul{margin-top:22px;}
#main div.panels div.apanel div.panelimage,
#main div.panels_rt div.apanel div.panelimage{float: left;overflow: visible;}
#main div.panels div.apanel div.panelimage img,
#main div.panels_rt div.apanel div.panelimage img{margin: 0;padding: 0;}
#main div.panels div.apanel div.overlay,
#main div.panels_rt div.apanel div.overlay{float: left; position: relative;bottom: 160px;margin: 0;padding: 0;width: 225px;height: 136px;}
#main .rt .panels div.overlay ul,
#main .panels_rt div.overlay ul{float: left;margin: 0;padding: 0;}
#main .rt .panels div.overlay ul li,
#main .panels_rt div.overlay ul li{float: left; clear: left; list-style: none; width: 187px;margin: 0;padding: 0 0 0 37px; padding-left:38px; background:url(../images/tick.png) 10px 5px no-repeat; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; line-height:27px; color:#FFFFFF;height: 27px;}
/* Right-hand side panels */
#main div.panels_rt{float: left;width: 226px;height: 226px;margin: 0 0 15px;padding: 0;}
/* @end */

/* @group Panels Scroller */
#main div.clientsdBox {float: left; width: 202px;padding: 0 12px; background:url(../images/client-box.jpg) left top no-repeat; height: 180px; text-align:center; margin: 0 0 15px;}
#main div.clientsdBox h3{ color:#333333; margin-bottom: 10px;width: 202px;font: normal 1.19em/48px Helvetica, sans-serif;}
#main ul#panelsScroller.panelsfeed {float: left;width: 207px;
	margin: 0;
	padding: 0;
}
#main ul#panelsScroller.panelsfeed li {float: left; width: 207px;height: 120px;
	background-image: none;
	padding: 0;
	margin: 0;
}
#main ul#panelsScroller.panelsfeed li .overlay p{width: 202px;margin: 0;padding: 0;}
#main div.clientsdBox div.clientcontent {float: left;width: 202px;height: 112px;padding-bottom: 5px; overflow: hidden;}
/* @end */

.faq{width:215px; float:left; background:url(../images/grey-box.jpg) left top no-repeat; height:65px; padding-left:15px;  font-size:1.25em; line-height:55px; font-weight:bold;}
.faq a{color:#666666; text-decoration:none;}
.faq a:hover{color:#990000;}

.testimonial{width:215px; float:left; background:url(../images/grey-box.jpg) left top no-repeat; height:65px; padding-left:15px;  font-size:1.25em; line-height:55px; font-weight:bold;}
.testimonial a{color:#666666; text-decoration:none;}
.testimonial a:hover{color:#00356C;}

input.textfield{width:175px; height:22px; border:1px solid #C2C2C2; padding-left:5px; font-size:0.94em; color:#999999;}

span.light-grey{color:#C2C2C2;}
span.grey-arrow{color:#CCCCCC;}

/* @group Tripple Menu - style */
div#main div#tripple_menu,
div#navcontainer_seo,
div#navcontainer_marketing,
div#navcontainer_training {float: left; width: 732px;}

div#main div#tripple_menu ul li a{color:#343638; text-decoration:none;}
div#main div#tripple_menu ul li a:hover{color:#ffffff;}
div#main div#tripple_menu ul li.active a{color:#FFFFFF;}
div#main div#tripple_menu ul li.active a:hover{color:#343638;}

div#main div#tripple_menu ul.seo-menu{width:724px; float:left; background:url(../images/top-nav-bar.jpg) left top no-repeat; height:40px; padding-left:8px; font-family:Helvetica, sans-serif; font-weight:bold; line-height:40px; font-size:0.83em; margin-bottom:5px;}
div#main div#tripple_menu ul.seo-menu li{float:left; padding-left:10px; padding-right:20px; background:url(../images/blue-arrow.jpg) right top no-repeat; display:inline;}
div#main div#tripple_menu ul#topnav1 li.noBg{background-image:none;}
div#main div#tripple_menu ul.marketing-menu{width:724px; float:left; background:url(../images/top-nav-bar.jpg) left top no-repeat; height:40px; padding-left:8px; font-family:Helvetica, sans-serif; font-weight:bold; line-height:40px; font-size:0.83em; margin-bottom:5px;}
div#main div#tripple_menu ul.marketing-menu li{float:left; padding-left:10px; padding-right:20px; background:url(../images/green-arrow.jpg) right top no-repeat; display:inline;}
div#main div#tripple_menu ul#topnav2 li.noBg{background-image:none;}
div#main div#tripple_menu ul.training-menu{width:724px; float:left; background:url(../images/top-nav-bar.jpg) left top no-repeat; height:40px; padding-left:8px; font-family:Helvetica, sans-serif; font-weight:bold; line-height:40px; font-size:0.83em; margin-bottom:5px;}
div#main div#tripple_menu ul.training-menu li{float:left; padding-left:13px; padding-right:25px; background:url(../images/red-arrow.jpg) right top no-repeat; display:inline;}
div#main div#tripple_menu ul#topnav3 li.noBg{background-image:none;}
div#main div#tripple_menu ul.seo-menu li,
div#main div#tripple_menu ul.marketing-menu li,
div#main div#tripple_menu ul.training-menu li{
	line-height: 40px;
	font-size: 1em;
}
/* @end */

#quickaudit input.textfield{width:160px;}
#quickaudit #send_button{color: white;background-color: #DA4547;}

div#main .rt-bottom h1,
div#main .rt-innerBottom h1{font-size: 24px;padding: 0;margin: 0 0 15px;}
div.Groupmarketing div#main .rt-bottom h1,
div.Groupmarketing div#main .rt-innerBottom h1{color: #749725;}
div.Groupseo div#main .rt-bottom h1,
div.Groupseo div#main .rt-innerBottom h1{color: #3E80AB;}
div.Grouptraining div#main .rt-bottom h1,
div.Grouptraining div#main .rt-innerBottom h1{color: #C62F34;}
body#PageContact-us #main div.rt div.rt-bottom {width: 301px;}

/* @group News style */
div.news_item {float: left;padding: 0;margin: 0 0 15px;}
div.news_ctr {float: left;}
div.news_title {float: left;width: 100%;padding: 0;margin: 0 0 5px;font-size: 14px;font-weight: bold;}
div.news_summary,
div.news_readmore,
div.news_return {float: left;clear: left;}
div.news_summary{margin-bottom: 5px;}
div.news_content {float: left;}
/* @end */

/* @group Footer-style */
div#footer{width:935px; float:left; margin:0px 22px; background:#333333; padding:25px 0px 25px 25px; line-height:16px; font-size:0.88em; color:#999999; display:inline;}
div#footer a{color:#999999; text-decoration:none;}
div#footer a:hover{color:#FFFFFF;text-decoration: underline;}
div#footer h1{font-size:1.31em; font-weight:normal; color:#FFFFFF; margin-bottom:15px;}
div#footer p{margin:7px 0px;}
div#footer .newsletter{width: 240px; float:left;}
div#footer .links{width: 220px; float:left;}
div#footer div#footer_menu {float: left;width: 456px;padding: 0;margin: 0 10px 0 0;}
div#footer div#footer_menu ul{float: left;}
div#footer div#footer_menu li{float: left; clear: none;width: 228px;}
div#footer div#footer_menu li,
div#footer div#footer_menu li a{float: left; font-weight: normal; color:#FFFFFF; margin-bottom:15px;font-size: 18px;}
div#footer div#footer_menu li ul{float: left;}
div#footer div#footer_menu li li,
div#footer div#footer_menu li li a{color:#999999;line-height: 16px; font-size: 14px; margin-bottom: 0px;}
div#footer div#footer_menu li li a:hover{color:#FFFFFF;}
div#footer input#submitnewsletter {float: left;background: url(../images/btn-submit.jpg) no-repeat left top;width: 104px;height: 0;margin: 0;padding: 13px 0 14px;font-size: 0;border-style: none;}
div#footer input#submitnewsletter:hover{cursor: pointer;}
/* @end */

